.cspt-ihbox.cspt-ihbox-style-3 {
    padding: 40px 30px;
    border: 1px solid #393939;   
    z-index: 5;
    position: relative;
}
.cspt-ihbox.cspt-ihbox-style-3:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: visible;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -moz-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    -moz-transform-origin: top;
    transform-origin: top;
    z-index: -1;
}
.cspt-ihbox.cspt-ihbox-style-3:before,
.cspt-ihbox.cspt-ihbox-style-3 .cspt-ihbox-content,
.cspt-ihbox.cspt-ihbox-style-3 .cspt-ihbox-icon-wrapper{
    -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);;
    -o-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);;
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);;
}
.cspt-ihbox.cspt-ihbox-style-3:hover:before{
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -moz-transform: scaleY(1);
    transform: scaleY(1);
}
.cspt-ihbox.cspt-ihbox-style-3 .cspt-element-title,
.cspt-ihbox.cspt-ihbox-style-3 .vc_custom_heading{
    font-size: 22px;
    line-height: 32px;
}
.cspt-ihbox.cspt-ihbox-style-3 .cspt-ihbox-icon-wrapper{
    font-size: 50px;
    margin-bottom: 40px;
    margin-top: 20px;
}
.cspt-elementor-bg-color-blackish .cspt-ihbox.cspt-ihbox-style-3 .cspt-ihbox-content,
.cspt-elementor-bg-color-secondary .cspt-ihbox.cspt-ihbox-style-3 .cspt-ihbox-content,
.cspt-bg-color-blackish .cspt-ihbox.cspt-ihbox-style-3 .cspt-ihbox-content{
    color: rgba(var(--cspt-enginir-white-color-rgb), 0.60);
}
.cspt-ihbox.cspt-ihbox-style-3:hover .cspt-ihbox-icon-wrapper{
    color: var(--cspt-enginir-white-color);
}
.cspt-ihbox.cspt-ihbox-style-3:hover .cspt-ihbox-content{
    color: rgba(var(--cspt-enginir-white-color-rgb), 0.95);
}
.cspt-ihbox.cspt-ihbox-style-3:before{
    background-color: var(--cspt-enginir-global-color);
}
.cspt-ihbox-style-3 .cspt-ihbox-icon-wrapper{
    color: var(--cspt-enginir-global-color);
}